Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:26:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659402822 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971582552615            03:15 PM, 09th May                   Juhi                   Hi Aya, Good Evening. Than
 k you for contacting us. My name is Juhi, I will be happy to assist you.           03:18 PM, 09th May                   Juhi                   As we can see here you are contacting us regarding order status.           03:19 PM, 09th May                   Juhi                   Kindly confirm your address.           03:20 PM, 09th May                   Juhi                   Your address does not have proper locaton it is just Al Qudra Street - Dubai Town           03:20 PM, 09th May                   Juhi                   and our courier team was unable to locate you.           03:21 PM, 09th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:23 PM, 09th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:26 PM, 09th May                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552259